Subject: RE: [MSEC] Brief summary of msec meeting at 58th IETF

From: "Hardjono, Thomas" <[email-masked]>
Date: Wed, 12 Nov 2003 09:02:35 -0800

Ran,

I don't mind separate drafts or just 3 drafts, so long as we can do WG Last
Call by February 2004 or earlier (in order for them to complete IESG Last
Call by early May).  Perhaps the fewer, the better.

We'll need June and July to clear-up WG loose ends, before closing or
rechartering MSEC WG.

thomas
------

-----Original Message-----
From: canetti [mailto:[email-masked]] 
Sent: Wednesday, November 12, 2003 9:03 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: RE: [MSEC] Brief summary of msec meeting at 58th IETF

Rod,

Thanks for asking, indeed the summary was not clear on that point. The plan
is to have, in addition to the general informational draft on TESLA
mentioned in the summary, a standards-track draft that describes how to use
TESLA within ESP. (This is part of the update of the  MESP draft.) 

In fact, let me use this chance to elaborate on the plans regarding the
update of the MESP draft. The plan is to have the update address the
following points: -The direct use of ESP rather than a separate transform
(MESP) -How to do replay protection in case of multiple senders -How to do
TESLA-based source authentication -How to do source authentication based on
signing each packet 

Right now Mark Baugher, Brian Weis and myself have committed to working on
it. More volunteers are welcome.

Another issue here is whether to describe the three "How to do"s 
in a single draft or in three separate, more focused drafts. Our current
tendency is to go for separate drafts. Any thougts, any one?

Ran

On Wed, 12 Nov 2003 [email-masked] wrote:

> (Sorry for my ignorance but...)
> 
> Why is Tesla going informational - it may not help the Internet 
> Community much there.
> 
> Rod.
> 
> 
> > -----Original Message-----
> > From: [email-masked]
> > Subject: [MSEC] Brief summary of msec meeting at 58th IETF
> > 
> > Folks,
> > 
> > Following is a brief summary of MSEC meeting in 58th IETF, and the 
> > expected deliverables within the coming months. (This is NOT the 
> > minutes. These will come later.)
> ...
> > * Last call for the TESLA informational draft
> 

_______________________________________________
msec mailing list
[email-masked] http://www.pairlist.net/mailman/listinfo/msec

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec

---

From: Brian Weis <[email-masked]>
Date: Wed, 12 Nov 2003 09:32:36 -0800

Hi Thomas,

I believe the smaller focused drafts would actually be easier to get
done more efficiently. In fact, it seems that two of them are pretty
much written (TESLA informational, ESP signatures) and could go to last
call pretty quickly.

Brian

-- 
Brian Weis
Strategic Cryptographic Development, ITD, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]